/*---landing page common css---*/

/*common*/
.landing_container{width: 100%;max-width: 1920px;margin: 0 auto;overflow-x: hidden;}

.land_img_box>img, .land_img_box>a>img{display: block;margin: 0 auto;width: 100%; text-decoration: none; }

@font-face {
    font-family: 'KimjungchulMyungjo-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulMyungjo-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

.kim_font (font-family: 'KimjungchulMyungjo-Bold';)

/*---css variable---*/
:root{ 
	
	--form_tit_size: 1.875rem;  /*-- 성함, 연락처 등 label font-size --*/
	--form_normal_size: 1.5rem; /*-- 성함, 연락처 등 label font-size --*/

	--form_height: 59px;        /*-- form input 높이 --*/
	--form_mar_btm: 26px;       /*-- input box 아래 여백 --*/
	--form_last_btm: 21px;       /*-- 마지막 input box 아래 여백 --*/

	--main_color: #1669df;      /*-- form 버튼색 등 주색상 --*/
	--gray_color: #a19d9e;      /*-- placeholder 등 회색컬러 --*/
}

/*landing slide common*/
.landing_slide {display:none;}
.landing_slide .swiper-slide img{display: none;width: 100%;}
.slide_btn_wrap{display: none;justify-content: center;align-items: center;margin-top: 54px;padding-bottom: 20px;}

.slide_btn{display: flex;justify-content: center;align-items: center;width: 52px;height: 52px;border-radius: 52px;border: 3px solid var(--main_color);cursor: pointer;margin: 0 8px;
	box-shadow: 0 8px 13px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 8px 13px rgba(0,0,0,.2);
}
.slide_btn i{font-size: 1.5rem;font-weight: bold;color: var(--main_color);}

@media screen and (max-width: 768px){

	.landing_slide{width: 94% !important;}

	.slide_btn_wrap{margin-top: 20px;}
	.slide_btn{width: 40px;height: 40px;}
}

/*mobile*/
.landing_mobile{display: none;}

@media screen and (max-width: 768px){

	/*mobile*/
	.landing_mobile{display: block;}
	.landing_pc{display: none;}
}

/*---quick_form---*/

#form_quick{position: fixed;top: 24%;right: 3.3%;width: 220px;z-index: 100;}

.quick_wrap{border-radius: 20px;overflow: hidden;
	box-shadow: 0 8px 13px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 8px 13px rgba(0,0,0,.4);
}
.quick_wrap h3{background: var(--main_color);}
.quick_wrap h3 img{display: block;margin: 0 auto;}
.quick_wrap form{padding: 20px 15px 36px 15px;background: #FFF;}

.quick_list{position: relative;margin-bottom: 8px;}
.quick_list>label{position: absolute;top: 0;left: 10px;line-height: 40px;z-index: 1;font-size: 13px;font-weight: bold;color: var(--main_color);
	/*-webkit-text-stroke: 0.01em; -- 기본폰트 나눔스퀘어/나눔스퀘어 라운드가 아닐 경우 제거 --*/
}
.quick_list>label b{color: #F00;}

.quick_input{font-size: 13px !important;height: 40px;line-height: 40px;font-weight: bold;border: 1px solid #c9c9c9;padding: 0 15px;padding-left: 58px;border-radius: 5px;overflow: hidden;}
.quick_input::placeholder{font-size: 13px;color: #a5adb8;}
.quick_input_w100{display: block;width: 100%;}

.quick_check{position: relative;}
.quick_check>input[type="checkbox"]{position: absolute;top: 0;left: 0;width: 0;height: 0;opacity: 0;z-index: -1;}

.quick_flex{display: flex;align-items: center;cursor: pointer;}
.quick_flex>span{width: 14px;height: 14px;border: 1px solid #c9c9c9;margin-right: 3px;}
.quick_check>input[type="checkbox"] + label:hover span{background: url(../img/chk.png) no-repeat 50% 50% var(--gray_color);border-color: var(--gray_color);}
.quick_check>input[type="checkbox"]:checked + label span{background: url(../img/chk.png) no-repeat 50% 50% var(--main_color);border-color: var(--main_color);}

.quick_flex .fw_m{font-size: 11px;font-weight: bold;letter-spacing: -0.045em;
	-webkit-text-stroke: 0.015em; /*-- 기본폰트 나눔스퀘어/나눔스퀘어 라운드가 아닐 경우 제거 --*/
}

.quick_btn_wrap{margin-top: 11px;}
.quick_button{display: block;width: 100%;background: var(--main_color);color: #fff;line-height: 39px;text-align: center;font-size: 17px;font-weight: bold;border-radius: 8px;}

/*---quick_form tel---*/

.quick_tel{background: var(--main_color);padding: 0 25px;padding-bottom: 6px;border-radius: 20px;overflow: hidden;margin-top: 21px;
	box-shadow: 0 8px 13px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 8px 13px rgba(0,0,0,.4);
}

.qt_box{border-bottom: 2px solid #FFF;padding: 14px 0;}
.qt_box:last-child{border-bottom: 0;}
.qt_box a{display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;}

.qt_box span, .qt_box h4{color: #FFF;font-weight: bold;}
.qt_box h4{font-size: 18px;}
.qt_box span{font-size: 13px;}
.qt_box img{display: block;margin-right: 5px;}

.qt_btm h4{color: #fae300;}

.quick_icon{position: absolute;top: 312px;right: -40px;z-index: 1;}

@media screen and (max-width: 1480px){

	/*---quick_form---*/
	#form_quick{right: 25px;}
	.quick_icon{right: -25px;}
}

@media screen and (max-width: 768px){

	/*---quick_form---*/
	#form_quick{width: 70%;transform: translateX(110%);opacity: 0;transition: transform .6s ease, opacity .45s;}
	#form_quick.on{transform: translateX(0);opacity: 1;}

	.quick_tel, .quick_icon{display: none;}
}

@media screen and (max-width: 720px){
	
	.form_list{display: block;flex: none;margin-bottom: 15px;}
	.form_list:last-child{margin-bottom: 10px;}
	.form_list label{font-size: 16px;width: 100%;margin-bottom: 5px;display: block;}
	.form_list div{width: 100%;}

/*	.form_input{height: 43px;line-height: 43px;}*/

	.form_button{line-height: 45px;font-size: 16px;border-radius: 5px;}
}

/*---footer---*/

.k_footer{background: #140a00; padding:70px 0 170px 0;}
.k_footer ul .left_box {/* float:left; display:flex; */ text-align:center;}
.k_footer ul .left_box .logo_box {margin-right:88px;}
.k_footer ul .left_box .ft_txt_box p{font-size:0.938rem; color:#b9b9b9; font-weight:500; line-height:25px;}
.k_footer ul .left_box .ft_txt_box p i {margin-right:22px; position:relative;}
.k_footer ul .left_box .ft_txt_box p i:nth-child(3):after {display:none;}
.k_footer ul .left_box .ft_txt_box p i:nth-child(5):after {display:none;}
/*.k_footer ul .left_box .ft_txt_box p i:nth-child(8):after {display:none;}*/
/*.k_footer ul .left_box .ft_txt_box p i:nth-child(11):after {display:none;}*/
.k_footer ul .left_box .ft_txt_box p i:last-child:after {display:none;}
.k_footer ul .left_box .ft_txt_box p i:after {content:''; position:absolute; top:50%; transform:translateY(-50%); right:-11px; width:1px; height:13px; background:#b9b9b9;}
.k_footer ul .left_box .ft_txt_box p.copy {margin-top:40px;}
.k_footer ul .right_box {float:right }
.k_footer ul .right_box>ul>li:nth-child(1) p {font-size:2.375rem; color:#ffa200; font-weight:700;}

.k_footer ul .right_box>ul>li:nth-child(1) p b {font-size:1.5rem; color:#fff; font-weight:700; margin-right:23px;}
.k_footer ul .right_box>ul>li:nth-child(2) {font-size:15px; color:#b9b9b9; font-weight:500; margin-top:14px; }
.k_footer ul .right_box>ul>li .ft_btn_box a {margin-top:42px; width:300px; height:70px; line-height:70px; text-align:center; background:#ffa200; border-radius:10px; display:block; color:#fff; font-size:1.5rem; font-weight:700;}

.k_footer .top_btn a {display:block; border-radius:10px; border:1px solid #fff; width:55px; height:55px; text-align:center; line-height:55px; position:absolute; bottom:-10px;}

.ft_info{float: left;clear: both;width: 100%;font-size: 1.13rem;color: #FFF;font-weight: 500;line-height: 200%;}
.ft_info i{display: block;}


@media screen and (max-width: 768px){
	.k_footer ul .right_box>ul>li:nth-child(1) p {font-size: 1.875rem;}
	.k_footer ul .right_box>ul>li:nth-child(2) p {font-size: 13px;}
	.k_footer {padding-bottom:150px;}
	.k_footer ul .right_box>ul>li .ft_btn_box a {width:246px; margin: 20px auto; display:none;}
	.k_footer ul .left_box {flex:none; display:block;}
	.k_footer ul .right_box {    float: left;}
	.k_footer ul .left_box .ft_txt_box p i {margin-right:18px;}
	.k_footer .top_btn a {bottom:0; right:0;}
	.k_footer{padding: 25px 0;}
	.k_footer ul .left_box .ft_txt_box p.copy {margin-top:20px;}
	.ft_logo{margin-bottom: 20px;}
	.ft_logo img{max-width: 120px;}

	.ft_info{font-size: 12px;}
	.k_footer ul {text-align:center;}
	.k_footer ul .left_box {float:none;}
	.k_footer ul .left_box .logo_box {margin-right:0;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(3):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(6):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(7):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(8):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(9):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(11):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:nth-child(13):after {display:none;}
	.k_footer ul .left_box .ft_txt_box p i:last-child:after{display:none;}
	.k_footer ul .right_box {float:none;}
	/* .k_footer{padding-bottom: 195px;} */
	.k_footer .top_btn a {width:33px; height:33px; line-height:33px;}
}





/*---admin button---*/
.admin_btn{position: fixed;left: 20px;bottom: 20px;z-index: 2000;}
.admin_btn ul{display: flex;align-items: center;}
.admin_btn ul li{margin-right: 5px;}
.admin_btn ul li a{display: block;width: 100%;height: 100%;background: #F00;color: #FFF;font-size: 1.13rem;font-weight: bold;color: #FFF;padding: 0 10px;line-height: 45px;}

/*---mobile menu---*/
#mobile_quick{position: fixed;bottom: 0;left: 0;width: 100%;z-index: 100;display: none;}
#mobile_quick ul{display: flex;}
#mobile_quick ul a{display: block;width: 100%;height: 100%;}
#mobile_quick ul img{display: block;width: 100%;}

@media screen and (max-width: 768px){
	
	#mobile_quick{display: block;}
}

/*---개인정보처리방침, 이용약관 팝업 추가---*/

.add_pop_wrap{position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.9);z-index: 9999;display: none;}
.add_pop_inner{position: absolute;top: 50%;left: 50%;width: 94%;max-width: 800px;height: 600px;border-radius: 15px;overflow: hidden;transform: translate(-50%,-50%) scale(.9);transition: transform .3s ease;}
.add_pop_wrap.active .add_pop_inner{transform: translate(-50%,-50%) scale(1);}

.add_pop_tit{background: var(--main_color);color: #FFF;display: flex;flex-direction: row;align-items: center;justify-content: space-between;padding: 0 25px;font-weight: bold;}
.add_pop_close{width: 20px;height: 60px;position: relative;}
.add_pop_close span{position: absolute;top: 29px;left: 0;width: 20px;height: 2px;background: #FFF;z-index: 1;transition: transform .3s ease;}
.add_pop_close span:nth-child(1){transform: rotate(45deg);}
.add_pop_close span:nth-child(2){transform: rotate(-45deg);}

.add_pop_close:hover span{transform: rotate(0);}

.add_pop_con{background: #FFF;padding: 22px 25px;overflow-y: scroll;height: calc( 100% - 60px );}
.add_pop_con h5{font-size: 1rem;font-weight: bold;margin-bottom: 10px;}
.add_pop_con p{font-size: 14px;line-height: 160%;margin-bottom: 25px;
	-webkit-text-stroke: 0.015em; /*-- 기본폰트 나눔스퀘어/나눔스퀘어 라운드가 아닐 경우 제거 --*/
}

@media (max-width: 768px){ 
	
	.add_pop_con p{font-size: 12px;}
}


/*j_header*/

#j_header {position: fixed; top: 0px; left: 0; width: 100%;  z-index: 9; padding:10px 0; transition:.25s;}
#j_header.on {background:#000;}
#j_header.on .head_wrap .tel_txt {}
.header_on{display:none;}
/* #j_header.on .header_off {display:none;} */
/* #j_header.on .header_on {display:block;} */
/* #j_header .icon_on {display:none;} */
/* #j_header.on .icon_on {display:block;} */
/* #j_header.on .icon_off {display:none;} */
 .icon_on {display:none;} 
.j_inner {max-width:1500px; width:92%; position:relative; margin: 0 auto; height:100%;} 	
.head_wrap {display: flex; align-items: center; justify-content: space-between;}
.head_wrap figure a img {width:100%;}
.head_wrap .tel{font-size:2.375rem; font-weight:700; color:#ffa200; letter-spacing:-0.05em;}
.head_wrap .tel_txt{font-size:1.25rem; font-weight:600; color:#fff; letter-spacing:0.075em; display:flex;}
.head_wrap .h_tel_box .ti_box {display:flex; justify-content: space-between;}


@media (max-width: 768px){ 
.head_wrap .tel {font-size:22px;}
.head_wrap .tel_txt {font-size:11px;}
.head_wrap .h_tel_box .ti_box i img{width:60%;}
.head_wrap figure a img  {max-width:120px;}

}



/*qucik_btn*/
.mobile_ban_btn.on a{bottom: 180px;}
.mobile_ban_btn a{display:none;}
.mobile_ban_btn a {font-weight:700;color:#fff; font-size:30px; text-align:center; line-height:125px; width: 125px; height: 125px; background-color: #ffa200;  border-radius: 50%;  position: fixed;  bottom: 50px;  left: 100px;  transition: .3s ease; z-index: 30; cursor: pointer;}



@media screen and (max-width: 767px){

.mobile_ban_btn a {  display:block; line-height: 80px; width: 80px; height: 80px; font-size: 12px; bottom: 50px; left: 10px;}

}



/*main*/
.j_bg01 {background:url(../img/main_bg.jpg) no-repeat center / cover; height:948px; position:relative;}
.tit_wrap {position:absolute; top:33%; left:0; }
.j_bg01 .main_tit h2 {font-size:2.5rem; font-weight:600; color:#fff; }
.j_bg01 .main_tit p {font-size:3.75rem; font-weight:800; color:#fff; margin-top:12px; word-break:keep-all;}
.j_bg01 .btn_box a {display:block;width:220px; height:60px; background:#ffa200; border-radius:30px; text-align:center; color:#000; font-size:1.375rem; font-weight:700; line-height:60px; margin-top:40px; }
.j_bg01 .btn_box a i {margin-left:58px;}



.quick_iq { position: fixed; bottom: 0px; left: 0; width: 100%;  z-index: 9; height:125px;}

.tp_inq {background:#281400; height:78px; width:100%;}
.tp_inq ul {display:flex; align-items:center; height:100%;}
.tp_inq ul li {display:flex; align-items:center;}
.tp_inq ul li p {font-size:1.25rem; color:#fff; font-weight:600;}
.tp_inq ul li input {height:45px; border-radius:5px; margin-left:16px; padding:12px;}
.tp_inq ul li input::placeholder {font-size:1rem; font-weight:500; color:#a6a6a6;}
.tp_inq ul li:nth-child(1) input {width:230px;}
.tp_inq ul li:nth-child(2) input {width:290px;}
.tp_inq ul li:nth-child(2) p {margin-left:34px;}
.tp_inq ul li:nth-child(3) input {width:143px;}
.tp_inq ul li:nth-child(3) p {margin-left:40px;}
.tp_inq ul li:nth-child(4) input{width:22px; height:22px; border-radius:22px; margin-left:29px; }
.tp_inq ul li:nth-child(4) p {margin-left:43px;}
.tp_inq ul li:nth-child(4) p.gnder_p {margin-left:12px;}
.tp_inq .inq_btn {position:absolute; right:0; top:50%; transform:translateY(-50%);}
.tp_inq .inq_btn input{width:288px; height:45px; line-height:45px; text-align:center; color:#fff; border-radius:5px; background:#ffa200; display:block; font-weight:700; outline:none; cursor:pointer; border:none;}

.down_chk {background:#1c0e00; height:78px; width:100%;}
.down_chk ul {display:flex; padding-top:10px;}
.down_chk ul li + li {margin-left:30px;}



@media screen and (max-width: 1600px){
	.tp_inq ul li:nth-child(1) input {width:180px;}
	.tp_inq ul li:nth-child(2) input {width:190px;}
	.tp_inq ul li:nth-child(3) input {width:80px;}
	.tp_inq .inq_btn input {width:160px;}
}

@media screen and (max-width: 1200px){
	.tp_inq ul li:nth-child(2) p {margin-left:13px;}
	.tp_inq ul li:nth-child(3) p {margin-left:20px;}
	.tp_inq ul li:nth-child(4) p {margin-left:13px;}
}

@media screen and (max-width: 1120px){
	.tp_inq ul li:nth-child(1) input {width:130px;}
	.tp_inq ul li:nth-child(2) input {width:140px;}
	.tp_inq ul li:nth-child(3) input {width:90px;}
	.tp_inq ul li:nth-child(4) input {width:11px; height:11px; border-radius:11px; margin-left:11px;}
	.tp_inq .inq_btn input {width:95px;} 
	.tp_inq ul li p {font-size:14px;}
	.tp_inq ul li input {margin-left:5px;}
}

@media screen and (max-width: 819px){
		.quick_iq {display:none;}
}

@media screen and (max-width: 720px){
	.j_bg01 .main_tit h2 {display:none;}
	.j_bg01 .main_tit p {display:none;}
	.j_bg01 .btn_box a {width:180px; display:none;}

	.j_bg01 {height:650px;}
	.quick_iq {height:210px;}
	.j_bg01 .main_tit p  {font-size:22px;}
	.tp_inq {height: 140px; padding-top:15px;}
	.tp_inq ul { height:auto;     flex-wrap: wrap;}
	.tp_inq ul li {width:50%;}
	.tp_inq ul li:nth-child(3) p {margin-left:0;}
	.tp_inq ul li:nth-child(1) input {width:70%;}
	.tp_inq ul li:nth-child(2) input {width:70%;}
	.tp_inq ul li:nth-child(3) input {width:70%;}
	.tp_inq ul li:nth-child(3) {margin-top:10px;}
	.tp_inq ul li:nth-child(4) {margin-top:10px;}
	.tp_inq .inq_btn input {width:147px; height:30px; line-height:30px; margin-right:6px; } 
	.tp_inq ul li p {font-size:12px;}
	.tp_inq ul li input {height:35px;}
	.tp_inq .inq_btn {position:absolute; right:0; top:65%; transform: initial;}
	.tp_inq ul li input::placeholder {font-size:11px;}
	.down_chk ul {padding-top:5px;}
	.quick_iq  {bottom:-30px;}
	.down_chk {height:43px;}
	.down_chk ul li + li {margin-left:10px;}
/*	.tp_inq .inq_btn {position:absolute; margin-top:20px; right:50%; transform:translateX(-50%);}*/

}

/*moblie quick 상담*/



/*---form css---*/
/*---form css---*/
/*---form css---*/

/*---form content---*/
.form_tit {margin-bottom:75px;}
.form_tit h2{font-size:3.125rem; color:#fff; font-weight:700; text-align:center;font-family: 'KimjungchulMyungjo-Bold' }
.form_tit p {font-size:1.063rem; color:#fff; font-weight:500; text-align:center; margin-top:28px;}

.ml_37 {margin-left:37px;}
#new_form{width: 90%;max-width: 778px;margin: 0 auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
#new_form ul {display:flex; flex-wrap:wrap; }
#new_form ul li.form_list {width:50%; display:flex; align-items:center;}
#new_form ul li.form_field {display:flex; align-items:center; width:100%; }
.form_textarea {width:calc(100% - 86px); height:150px; border-radius: 5px; outline:none; padding:17px;}
.form_textarea::placeholder {font-size:1rem; font-weight:500; color:#a6a6a6;}
#new_form ul li label {font-size:20px; font-weight:600; color:#fff; width:86px;}
#new_form ul li input {width:calc(100% - 86px); height:45px; border-radius:5px; line-height:45px; padding:0 12px;}
#new_form ul li input::placeholder {font-size:1rem; font-weight:500; color:#a6a6a6;}
#new_form ul li:nth-child(2) input{width:22px; height:22px; border-radius:22px;}
#new_form ul li:nth-child(2) {display:flex; align-items:center;}
#new_form ul li:nth-child(2n) label {margin-left:39px;}

#new_form ul li:nth-child(2) p {color:#fff; font-size:20px; font-weight:600; margin-left:11px;}

.form_list{display: flex;align-items: center;margin-bottom:20px;}
.form_list:last-child{margin-bottom: var(--form_last_btm);}
.form_list label{width: 86px; font-size:1.25rem; font-weight: bold;letter-spacing: -0.045em; color:#fff;}

.form_bg {background:url(../img/form_bg.jpg); height:800px; position:relative;}


.form_radio_wrap {margin-top:20px; margin-left:86px;}
.form_check{position: relative;}
.form_check>input[type="checkbox"]{position: absolute;top: 0;left: 0;width: 0;height: 0;opacity: 0;z-index: -1;}

.check_flex{display: flex;align-items: center;cursor: pointer;}
.check_flex>span{width: 14px;height: 14px; ;margin-right: 7px; background:#fff; border-radius:2px;}
/* .form_check>input[type="checkbox"] + label:hover span{background: url(../img/chk.png) no-repeat 50% 50% var(--gray_color);border-color: var(--gray_color);} */

.form_check >input[type="checkbox"]:checked + label span{background: url(../img/chk_bl.png) no-repeat 50% 50% #fff;border-color: var(--main_color);}

.check_flex .fw_m{font-size: 0.938rem;font-weight: 400; color:#fff; word-break:keep-all;}

.form_btn_wrap{margin-top: 37px;}
.form_button{display: block;width: 100%;background:#ffa200;color: #fff; line-height: 80px;text-align: center;font-size:1.875rem; font-weight: bold;border-radius: 5px;}




@media screen and (max-width: 768px){
	.form_tit {margin-bottom:30px;}
	.form_tit p {font-size:11px;}
	#new_form ul li input::placeholder {font-size:11px;}
	#new_form ul li.form_list {width:100%;}
	#new_form ul li:nth-child(2n) label {margin-left:0;}
}



/*main_section_last*/

.main_section_last {background:url(../img/section_last_bg.jpg) no-repeat center / cover; /* height:1170px; */ padding:93px; }
.main_section_last .tit {font-size:2.188rem; color:#000; font-weight:700; text-align:center;font-family: 'KimjungchulMyungjo-Bold'; }
.j_inner2 {margin:0 auto; max-width:1200px;}
.main_section_last .j_inner2 .s_bg .j_swiper_con {max-width:1043px; height:178px; border-radius:20px; background:#fff; margin-top:20px;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li{display:flex; justify-content: space-around;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p {font-size:1.125rem; margin-top:28px;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p.n_txt {margin-left:25px; font-weight:500;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p.desc {font-weight:600;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p.desc i {margin-right:7px;}

@media screen and (max-width: 768px){
	.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p {font-size:12px;}
	.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p.n_txt {margin-left:10px;}
}


.s_bg {background:#fff8ef; height:350px; width:100%; border-radius:30px; margin-top:50px; padding-top:50px; box-shadow: 0px 24px 40px 0px rgba(0, 0, 0, 0.09); }
.s_bg>ul {display:flex; justify-content: space-around; max-width: 1043px; margin: 0 auto;}
.s_bg>ul>li .txt p{font-size:1.25rem; font-weight:700; color:#181818;}

.j_srap {transition-timing-function: linear;}
.swip_page {position:absolute; left:50%;bottom:62%; transform:translateX(-50%); display:flex; right:auto !important; top:auto !important; overflow: hidden;}
.swip_page span {margin-right:11px;}
.swip_page span.swiper-pagination-bullet-active {background:#ffa200;}

.main_section_last .img_box {text-align:center; margin-top:126px;}
.main_section_last .img_box figure {border-radius:40px; overflow:hidden; box-shadow: 0px 24px 40px 0px rgba(0, 0, 0, 0.09); }
.main_section_last .img_box figure img {width:100%;}


@media screen and (max-width: 768px){
.main_section_last .img_box {margin-top:78px;}
.s_bg {height:319px;}
.main_section_last {height: 716px; padding: 55px 0 0 0;}
.swip_page {bottom:43%;}
.main_section_last .j_inner2 .s_bg .j_swiper_con .j_slide ul li p.desc i {margin-right:0;}
}


/*text-motion*/
.j_motion.common_motion{transform: translateY(25px);opacity: 0;transition: transform .8s ease, opacity .4s;}
.j_motion.common_motion.on {transform: translateY(0);opacity: 1;}

.section.on .motion {transform: translateY(0);opacity: 1;}
.motion {transform: translateY(25px);opacity: 0;transition: transform .8s ease, opacity .4s;}